## libidn 0.6.5-1

=== debian/changelog ===
libidn (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 13 Jul 2006 22:11:01 +1000

libidn (0.6.3-1) unstable; urgency=low

  * New upstream release, closes: #333621.
  * Set Standards-Version to 3.7.2.
  * Set debian/compat to 5.
  * Added debian/watch.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 16:10:52 +1000

libidn (0.5.18-2) unstable; urgency=low

  * New maintainer, closes: #354183.
  * Set Standards-Version to 3.6.2.
  * Added homepage in debian/control.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Feb 2006 14:57:39 +1100

libidn (0.5.18-1) unstable; urgency=low

  * New upstream release

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Wed, 20 Jul 2005 08:42:22 -0400

libidn (0.5.13-1.0) unstable; urgency=low

  * Ack NMU bugs
    - (Closes: #280171)
    - (Closes: #283920)
  * Fixed shlibs (Closes: #299319)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Sun, 13 Mar 2005 22:23:24 -0500

libidn (0.5.13-0.1) unstable; urgency=low

  * Non-Maintainer Upload, with maintainer consent.
  * New upstream release (Closes: #280171).
    + Fixes segfault on powerpc (Closes: #283920).

 -- Julien BLACHE <jblache@debian.org>  Fri, 25 Feb 2005 22:45:30 +0100

libidn (0.5.2-3) unstable; urgency=high

  * Fixed shlib in libidn11 to point to current version (Closes: #267096)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Fri, 20 Aug 2004 23:56:00 -0500

libidn (0.5.2-2) unstable; urgency=low

  * Fixed conflict with libidn9-dev (Closes: #263977)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Fri, 06 Aug 2004 12:47:00 -0500

libidn (0.5.2-1) unstable; urgency=low

  * New upstream (Closes: #245758)
    + Fixes rpath issue (Closes: #244525)

  * Move .la file from -dev to library package to allow 
     dlopening (Closes: #235889)

  * Include pdf format of manual and example files (Closes: #233537)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue, 03 Aug 2004 23:09:41 -0500

libidn (0.4.1-1) unstable; urgency=low

  * New upstream (Closes: #231670)

  * Fixed build dependancy problem (Closes: #233776)

  * Documentation changes (Closes: #226867)
    + Reverted to real manpage for idn (Closes: #237766)
    + libidn11-dev now includes libidn.info and the API manpages

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Sun, 14 Mar 2004 10:30:54 -0500

libidn (0.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #222626)
    + bumped SO version (dependancy changes, new packages)
    + fixed output CHARSET (Closes: #202739)
  
  * Converted to cdbs
  * Fixed dependancy of idn package
  * Increased standards version to 3.6.1

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Thu, 18 Dec 2003 11:17:25 -0500

libidn (0.1.14-2) unstable; urgency=low

  * Fixed priorities of other binary packages
  * Changed section of libidn9-dev to libdevel

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Fri, 23 May 2003 00:00:00 -0400

libidn (0.1.14-1) unstable; urgency=low

  * New upstream release
    * elisp fixes (closes: #192608)

  * libidn9 made priority standard

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue, 20 May 2003 22:04:18 -0400

libidn (0.1.11-3) unstable; urgency=low
  
  * Fixed section of libidn9-dev package.
  
 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Sat, 29 Mar 2003 11:11:12 -0500  

libidn (0.1.11-2) unstable; urgency=low

  * Edited manpage to point to the info page properly.
  * Added pkg-config dependancy.

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Mon, 17 Mar 2003 11:11:11 -0500

libidn (0.1.11-1) unstable; urgency=low

  * New upstream release (closes: #183378)
  
  * Added rules to build idn_cmd.?
  * Added new binary package to house new upstream commandline and emacs
    utilities.
  * Added NEWS and README to libidn9.

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue,  4 Mar 2003 08:39:29 -0500

libidn (0.1.8-1) unstable; urgency=low
  
  * Initial packaging (closes: #181538)
  
 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Tue, 18 Feb 2003 00:11:11 -0500
  
