=== debian/rules ===
#!/usr/bin/make -f
DEB_DH_SHLIBDEPS_ARGS_idn = -L libidn11 -l debian/libidn11/usr/lib

#DEB_TAR_SRCDIR=libidn-0.6.3
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk
#include /usr/share/cdbs/1/rules/tarball.mk

DEB_MAKE_CHECK_TARGET = check
