=== debian/watch ===
version=2
ftp://alpha.gnu.org/pub/gnu/libidn/libidn-(.*)\.tar\.gz
