## libidn 1.22

=== debian/changelog ===
libidn (1.22-2) unstable; urgency=low

  [ Steve Langasek ]
  * Multiarch support.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jul 2011 10:06:09 +0200

libidn (1.22-1) unstable; urgency=low

  * New upstream release.
    - Handles uppercase XN--. (Closes: #610617)
    - Be less verbose.  (Closes: #615947)
  * Standards-Version: 3.9.2

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jun 2011 10:31:01 +0200

libidn (1.20-1) unstable; urgency=low

  * New upstream release.
  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Mar 2011 16:14:24 +0100

libidn (1.19-3) experimental; urgency=low

  * Re-enable self checks on mips(el) since #519006 has been fixed.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Dec 2010 12:53:07 +0100

libidn (1.19-2) experimental; urgency=low

  * Upgrade to standards version 3.9.1.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Dec 2010 08:35:12 +0100

libidn (1.19-1) experimental; urgency=low

  * New upstream version.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Disable self checks on mips(el) due to #519006.
  * Upload to experimental to test mips(el) patch pending Anibal approval.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 May 2010 07:43:14 +0200

libidn (1.18-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * libidn11.symbols: Fix based on upstream changes.
  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Feb 2010 13:36:58 +0100

libidn (1.17-1) experimental; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * Upgrade to standards version 3.8.4.
  * Run 'make check' when building libidn to make sure the build is sane.
  * Use 'gcj-jdk' instead of 'jdk' as build-depends.

  [ Marco d'Itri  ]
  * Added a .symbols file. (Closes: #561291)
  * Don't build-depend on fastjar on architectures without gcj.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Jan 2010 08:28:34 +0100

libidn (1.15-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Bump shlibs to 1.13 because later versions introduced symbol
    versioning; closes: #550650.
  * Fix debhelper-but-no-misc-depends for libidn11-java and libidn11-dev.
  * Add doc-base file to register PDF manual.
  * Upgrade to standards version 3.8.3.
  * Remove libidn11-dev's postinst/prerm, as invoking install-info is now
    handled by debhelper.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 13 Oct 2009 12:16:12 +0200

libidn (1.15-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Let install-info decide where to put libidn.info.
  * New upstream version.
  * Build with new --with-packager* variables to make 'idn --help'
    and 'idn --version' print Debian specific information.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Jun 2009 11:59:06 +0200

libidn (1.14-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Don't use autotools-dev, the config.* files in libidn
    are newer than what's in autotools-dev.
  * Use more idiomatatic code to filter out platforms without gcj.
    Thanks to Adeodato Simó <dato@net.com.org.es>.
  * Upload to unstable after testing in experimental.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Apr 2009 00:22:30 +0200

libidn (1.14-2) experimental; urgency=low

  [ Simon Josefsson ]
  * Don't build java package on platforms that lack gcj; closes: #518673.
  * Put libidn11-java package in section java, silences lintian
    wrong-section-according-to-package-name.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Apr 2009 09:07:32 +0200

libidn (1.14-1) experimental; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Uses version linker script.
  * Upgraded to debian policy 3.8.1.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Apr 2009 18:03:54 +0200

libidn (1.12-2) experimental; urgency=low

  [ Simon Josefsson ]
  * Add libidn11-java package; closes: #445302.
  * Update URL in watch file to point at ftp.gnu.org instead of alpha.gnu.org.
  * Use "set -e" in postinst/prerm scripts to silence lintian
    warning maintainer-script-without-set-e.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 Feb 2009 11:16:27 +0100

libidn (1.12-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - The manual is now licensed under GFDLv1.3+.
  * Update and improve information in copyright file.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 Feb 2009 10:19:44 +0100

libidn (1.11-1) experimental; urgency=low

  [ Simon Josefsson ]
  * Improve data in copyright file.
  * Improve package descriptions in control file.
  * Fix lintian binary-control-field-duplicates-source warning.
  * New upstream version.
    - Fixes lintian warning hyphen-used-as-minus-sign in man pages.
    - Uses DFSG free license for man pages.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 07 Jan 2009 00:07:14 +0100

libidn (1.10-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Add XS-Dm-Upload-Allowed header and Simon as uploader.
  * Add Vcs-Cvs and Vcs-Browser headers to control.
  * Bump watch file version to 3 from 2.
  * Use machine-interpretable copyright file.  The information is
    also significantly improved.
  * Drop Build-Depends on gengetopt.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Oct 2008 11:03:59 +0200

libidn (1.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Reintroduce libidn11-dev.postinst, do .prerm like
    debhelper would, just with section Development.
    Pass -n to dh_installinfo because we do the scripting
    ourselves. Remove bogus idn.info.
    Fix wrong order of arguments in install-info call
    compared to 1.10-1. really Closes: #499201

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 18 Sep 2008 18:24:10 +0200

libidn (1.10-2) unstable; urgency=low

  * Remove libidn11-dev.postinst; closes: #499201 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 17 Sep 2008 14:35:10 +1000

libidn (1.10-1) unstable; urgency=low


