=== debian/control ===
Source: libidn
Section: libs
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Simon Josefsson <simon@josefsson.org>
XS-Dm-Upload-Allowed: yes
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8.1.3), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386]
Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/libidn
Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-libidn/?root=libidn
Homepage: http://www.gnu.org/software/libidn/

Package: idn
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line and Emacs interface to GNU Libidn
 GNU Libidn is a fully documented implementation of the Stringprep,
 Punycode and IDNA specifications.  Libidn's purpose is to encode and
 decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
 and iSCSI profiles are supported.
 .
 This package contains the idn command-line tool and its Emacs lisp
 interface.

Package: libidn11-dev
Section: libdevel
Architecture: any
Depends: libidn11 (= ${binary:Version}), pkg-config, ${misc:Depends}
Conflicts: libidn9-dev
Description: Development files for GNU Libidn, an IDN library
 GNU Libidn is a fully documented implementation of the Stringprep,
 Punycode and IDNA specifications.  Libidn's purpose is to encode and
 decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
 and iSCSI profiles are supported.
 .
 This package contains the header files, static library, pkg-config
 information, API man pages, and the Libidn manual.

Package: libidn11
Priority: standard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libidn9-dev
Replaces: libidn11-dev
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: GNU Libidn library, implementation of IETF IDN specifications
 GNU Libidn is a fully documented implementation of the Stringprep,
 Punycode and IDNA specifications.  Libidn's purpose is to encode and
 decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
 and iSCSI profiles are supported.
 .
 This package contains the shared library.

Package: libidn11-java
Section: java
Architecture: all
Depends: ${misc:Depends}
Description: Java port of the GNU Libidn library, an IDN implementation
 GNU Libidn is an implementation of the Stringprep, Punycode and IDNA
 specifications defined by the IETF Internationalized Domain Names
 (IDN) working group, used for internationalized domain names.
 Currently the Nameprep, Kerberos 5 and XMPP Stringprep profiles are
 supported.
 .
 This package contains the native Java port of the library.
