## libidn 1.23

=== debian/changelog ===
libidn (1.23-2) unstable; urgency=low

  * Change Maintainer: field to point at mailing list.
  * Use dh_prep instead of dh_clean -k.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 06 Dec 2011 18:38:35 +0100

libidn (1.23-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 25 Nov 2011 12:10:04 +0100

libidn (1.22-3) unstable; urgency=low

  * Really bump Standards-Version to 3.9.2 this time.
  * Provide 'build-arch' and 'build-indep' rules to silence lintian.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Aug 2011 21:05:49 +0200
