=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,9 @@
 	./configure $(CFG_CROSS) $(CFG_PATHS) $(CFG_DEBP) $(ENABLE_JAVA) \
 		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:  config.status
 	dh_testdir
 
@@ -51,7 +53,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k  --exclude ./contrib/doxygen/Doxyfile.orig
+	dh_prep --exclude ./contrib/doxygen/Doxyfile.orig
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
