## libidn 1.24

=== debian/changelog ===
libidn (1.24-2) unstable; urgency=low

  * Moved from experimental to unstable after testing.
  * Bump Standards-Version to 3.9.3.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 06 Mar 2012 20:06:11 +0100

libidn (1.24-1) experimental; urgency=low

  * New upstream release.
    - License changes, see updated copyright file.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Jan 2012 22:26:22 +0100
