=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Libidn Team <help-libidn@gnu.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>, Simon Josefsson <simon@josefsson.org>
 XS-Dm-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8.1.3), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386]
 Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/libidn
 Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-libidn/?root=libidn
