## libidn 1.25

=== debian/changelog ===
libidn (1.25-2+deb7u3) wheezy-security; urgency=high

  * CVE-2017-14062: Fix an integer overflow vulnerability in libidn's Punycode
    handling (an encoding used to convert Unicode characters to ASCII) which
    would have allowed remote attackers to cause a denial of service.
    (Closes: #873903)

 -- Chris Lamb <lamby@debian.org>  Sat, 02 Sep 2017 22:12:08 +0100

libidn (1.25-2+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2016-6263, stringprep_utf8_nfkc_normalize reject invalid UTF-8.
    It was always documented to only accept UTF-8 data, but now it doesn't
    crash when presented with such data. Reported by Hanno Böck.
  * Fix CVE-2016-6261, fix out-of-bounds stack read in idna_to_ascii_4i.
    See tests/tst_toascii64oob.c for regression check (and the comment in
    it how to use it). Reported by Hanno Böck.
  * Fix CVE-2015-8948, solve out-of-bounds-read when reading one zero byte as
    input. Also replaced fgets with getline. Reported by Hanno Böck.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 28 Jul 2016 16:11:26 -0300

libidn (1.25-2+deb7u1) wheezy-security; urgency=high

  [ Alessandro Ghedini ]
  * Fix out-of-bounds read on invalid UTF-8 input as per CVE-2015-2059

 -- Brian May <bam@debian.org>  Mon, 16 May 2016 09:36:19 +1000

libidn (1.25-2) unstable; urgency=low

  * Fix copyright format.  Use https for upstream homepage.
  * Use dpkg-buildflags to provide, e.g., hardening flags.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 30 May 2012 13:27:25 +0200

libidn (1.25-1) unstable; urgency=low

  * New upstream release.
  * Disable silent rules (to get more info in build logs).

 -- Simon Josefsson <simon@josefsson.org>  Thu, 24 May 2012 15:52:07 +0200
