## libidn 1.28

=== debian/changelog ===
libidn (1.28-1ubuntu2.2) trusty-security; urgency=medium

  * SECURITY UPDATE:  Integer overflow
    - debian/patches/CVE-2017-14062.patch: fix integer overflow
      in punycode.c.
    - CVE-2017-14062

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Sep 2017 11:19:19 -0400

libidn (1.28-1ubuntu2.1) trusty-security; urgency=medium

  * SECURITY UPDATE: out-of-bounds read when reading one zero byte
    - debian/patches/CVE-2015-8948.patch: use getline instead of fgets with
      fixed-size buffer in gl/Makefile.am, gl/getdelim.c, gl/getline.c,
      gl/m4/getdelim.m4, gl/m4/getline.m4, gl/m4/gnulib-cache.m4,
      gl/m4/gnulib-comp.m4, gl/m4/realloc.m4, gl/realloc.c, gl/stdint.in.h,
      gl/stdlib.in.h, gltests/Makefile.am, gltests/test-getdelim.c,
      gltests/test-getline.c, src/idn.c.
    - debian/patches/CVE-2016-6262.patch: add extra check in src/idn.c.
    - CVE-2015-8948
    - CVE-2016-6262
  * SECURITY UPDATE: out-of-bounds stack read in idna_to_ascii_4i
    - debian/patches/CVE-2016-6261-1.patch: fix out of bounds read in
      lib/idna.c.
    - debian/patches/CVE-2016-6261-2.patch: fix memory leak in lib/idna.c.
    - debian/patches/CVE-2016-6261-3.patch: add test to tests/Makefile.am,
      tests/tst_toascii64oob.c.
    - CVE-2016-6261
  * SECURITY UPDATE: invalid UTF-8 DoS in stringprep_utf8_nfkc_normalize
    - debian/patches/CVE-2016-6263.patch: reject invalid UTF-8 in
      lib/nfkc.c, tests/Makefile.am, tests/tst_badutf8nfkc.c.
    - CVE-2016-6263
  * Fix FTBFS caused by docs regeneration
    - debian/patches/fix_gdoc.patch: fix gdoc script.
    - debian/control: added help2man and texinfo to Build-Depends.
  * debian/patches/fix_broken_test.patch: fix broken encoding in test.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 23 Aug 2016 13:36:58 -0400

libidn (1.28-1ubuntu2) trusty; urgency=low

  * Don't run the testsuite on cross builds
  * Use dh-autoreconf
  * link-pthread.diff: Fix to use LDFLAGS instead of LDADD

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 05 Dec 2013 01:00:24 -0700

libidn (1.28-1ubuntu1) saucy; urgency=low

  * Build the test-lock and test-thread_create tests with --no-as-needed
    to fix the test failures.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Sep 2013 16:03:05 +0200

libidn (1.28-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete XS-Dm-Upload-Allowed.
  * Bump Standards-Version to 3.9.4.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 09 Jul 2013 21:58:35 +0200
