=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libidn
 Section: libs
 Priority: optional
-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>, Simon Josefsson <simon@josefsson.org>
-XS-Dm-Upload-Allowed: yes
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 8.1.3), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386]
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.1.3), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386], dh-autoreconf, help2man, texinfo
 Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/libidn
 Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-libidn/?root=libidn
-Homepage: http://www.gnu.org/software/libidn/
+Homepage: https://www.gnu.org/software/libidn/
 
 Package: idn
 Section: misc
