=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 config.status: configure
 	dh_testdir
+	dh_autoreconf
 	# Add here commands to configure the package.
 	./configure $(CFG_CROSS) $(CFG_PATHS) $(CFG_DEBP) $(ENABLE_JAVA) \
 		CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
@@ -43,7 +44,10 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE) all check
+	$(MAKE) all
+ifeq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+	$(MAKE) check
+endif
 
 	touch $@
 
@@ -55,6 +59,7 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+	dh_autoreconf_clean
 	dh_clean  --exclude ./contrib/doxygen/Doxyfile.orig
 
 install: build
