## libidn 1.29

=== debian/changelog ===
libidn (1.29-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream release.
  * Use dh-autoreconf.  Closes: #755839.
  * Update README.source to reflect move from CVS to git.
  * Change VCS-* headers.
  * Build-Depends on debhelper >= 9.

  [ Andreas Barth ]
  * include fix for or1k from http://cvs.savannah.gnu.org/viewvc/debian-libidn/rules?root=libidn&r1=1.25&r2=1.26
  * debian/control: add gengetopt to avoid FTBFS

 -- Simon Josefsson <simon@josefsson.org>  Sun, 10 Aug 2014 23:24:03 +0200

libidn (1.28-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Respect DEB_BUILD_OPTIONS=nocheck.  Closes: #719980.
  * When bootstrapping, drop gcj.  Closes: #738147.
  * Improve watch file and add upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 24 Apr 2014 22:48:43 +0200
