=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libidn
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
+Maintainer: Debian Libidn Team <help-libidn@gnu.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>, Simon Josefsson <simon@josefsson.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8.1.3), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386], dh-autoreconf, help2man, texinfo
-Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/libidn
-Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-libidn/?root=libidn
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386], dh-autoreconf, gengetopt
 Homepage: https://www.gnu.org/software/libidn/
+Vcs-Git: git://gitorious.org/gss/libidn-dpkg.git
+Vcs-Browser: https://gitorious.org/gss/libidn-dpkg
 
 Package: idn
 Section: misc
