## libidn 1.32

=== debian/changelog ===
libidn (1.32-3ubuntu1) xenial; urgency=medium

  * debian/control:
    - build without gengetopt which is in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Nov 2015 12:25:40 +0100

libidn (1.32-3) unstable; urgency=low

  * Moved from experimental to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Sep 2015 15:26:37 +0200

libidn (1.32-2) experimental; urgency=low

  * Rewrite debian/rules using debhelper.
    - Bump compat from 5 to 9.
    - Now builds with --twice.  Closes: #729346.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Aug 2015 17:47:36 +0200

libidn (1.32-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 01 Aug 2015 15:58:03 +0200

libidn (1.31-1) unstable; urgency=low

  * New upstream release.
  * Fix README.source.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Jul 2015 23:22:44 +0200

libidn (1.30-1) unstable; urgency=low

  * New upstream release.
  * Move to collab-maint.  Closes: #781192.
  * Add debian/gbp.conf and update debian/README.source.
  * Add debian/lintian-overrides.
  * Clarify debian/copyright wrt punycode.
  * Disable java on mips64el.  Closes: #779548.
  * Update Standards-Version from 3.9.5 to 3.9.6.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 09:56:55 +0200

libidn (1.29-2) unstable; urgency=low

  * Update upstream-signing-key.pgp.
  * Use 'or' instead of '|' in debian/copyright.
  * Wrap overlong debian/copyright lines.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Nov 2014 12:58:19 +0100
