=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libidn
 Section: libs
 Priority: optional
-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>, Simon Josefsson <simon@josefsson.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), gcj-jdk [!arm !hppa !hurd-i386], fastjar [!arm !hppa !hurd-i386], dh-autoreconf, gengetopt
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), gcj-jdk [!arm !hppa !hurd-i386 !mips64el], fastjar [!arm !hppa !hurd-i386 !mips64el], dh-autoreconf
 Homepage: https://www.gnu.org/software/libidn/
-Vcs-Git: git://gitorious.org/gss/libidn-dpkg.git
-Vcs-Browser: https://gitorious.org/gss/libidn-dpkg
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libidn.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/libidn.git
 
 Package: idn
 Section: misc
