=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# Don't build libidn11-java on platforms that doesn't have gcj.
NO_JAVA_ARCHES := arm hppa hurd-i386 mips64el or1k
DEB_HOST_ARCH  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifneq (,$(filter stage1,$(DEB_BUILD_PROFILES)))
  # Or when bootstrapping, because libidn is needed before gcj, see #738147.
  export DH_OPTIONS=-Nlibidn11-java
else ifeq (,$(filter $(DEB_HOST_ARCH),$(NO_JAVA_ARCHES)))
  ENABLE_JAVA := --enable-java
else
  export DH_OPTIONS=-Nlibidn11-java
endif

%:
	dh $@ --parallel --builddirectory=build --with autoreconf

CFG_VERS = `dpkg-parsechangelog | grep ^Version: | cut -d\  -f2`

override_dh_auto_configure:
	dh_auto_configure -- --with-packager=Debian \
		--with-packager-version=$(CFG_VERS) \
		--with-packager-bug-reports=https://bugs.debian.org/ \
		--disable-silent-rules \
		 $(ENABLE_JAVA)

override_dh_install:
	dh_install
	rm -f debian/libidn11-java/usr/share/doc/libidn11-java/api/package-list
