## libidn 1.33

=== debian/changelog ===
libidn (1.33-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Acknowledge NMU upload, thank you!
  * Move packaging to Salsa, fix Vcs-Browser/Vcs-Git URLs.
  * Drop README.source.
  * Fix FTBFS with autoconf 2.70.  Closes: #978852.
  * Use https URL in copyright file.
  * Remove TAB from copyright file (lintian tab-in-license-text).
  * Update d/watch to use https and version 4.
  * Use DEB_VERSION instead of dpkg-parsechangelog.
  * Add upstream/metadata.
  * Update upstream/signing-key.asc.
  * Rules-Requires-Root: no
  * Add Build-Depends-Package to symbol files.
  * Update Standards-Version from 3.9.8 to 4.5.1.
  * Bump compat from 9 to 13.
    - Drop unneeded dh-autoreconf/autopoint build-depends.
    - Drop unneeded --parallel and --with autoreconf from rules.
    - Add d/not-installed.
  * Mark libidn11-java as Multi-Arch: foreign.
  * lintian-override cyclo-libidn.html.
  * Add autopkgtest using upstream self-checks for libidn.

  [ Ondřej Nový <onovy@debian.org> ]
  * d/changelog: Remove trailing whitespaces

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Jan 2021 12:27:52 +0100

libidn (1.33-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Sat, 13 Jun 2020 08:32:50 -0300

libidn (1.33-2.3) experimental; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0005-Fix-link-failure.patch: added to fix build
    failure with gnulibs's upstream patch. Thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>. (Closes: #925746)

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Wed, 10 Jun 2020 02:39:16 -0300

libidn (1.33-2.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Matthias Klose ]
  * Build using default-jdk instead of gcj-jdk (Closes: #892540)

  [ Emilio Pozuelo Monfort ]
  * Set libidn11 priority to optional rather than standard.
  * Mark libidn11-dev as Multi-Arch same. (Closes: #856159)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 10 Apr 2018 18:03:08 +0200

libidn (1.33-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not use help2man when cross-building (Closes: #875684)
  * Update list of active maintainers
    - Remove Anibal Monsalve Salazar

  [ Helmut Grohne ]
  * Move java dependencies to Build-Depends-Indep (Closes: #870669)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 17 Dec 2017 00:04:41 +0100

libidn (1.33-2) unstable; urgency=high

  * CVE-2017-14062: Fix integer overflow in decode_digit (Closes: #873903)
  * Add myself to Uploaders
  * Pull upstream patches of gcc-7 compatibility (Closes: #853493)
  * Add help2man to Build-Depends to fix FTBFS
  * Update Makefile.gdoc to use $(GDOC_BIN) instead of hardcoded path

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2017 11:18:33 +0200

libidn (1.33-1) unstable; urgency=low

  * New upstream release.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Build with hardening=+all.
  * Drop gengetopt Build-Depends.  Closes: #804047.
  * Declare Build-Depends on autopoint >= 0.19.3.  Closes: #801073.
  * Acknowledge NMU upload, thank you!

 -- Simon Josefsson <simon@josefsson.org>  Thu, 21 Jul 2016 10:10:47 +0200

libidn (1.32-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move the library from /usr/lib to /lib (Closes: #814778)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 May 2016 11:50:09 +0200
