=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libidn
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
-Uploaders: Anibal Monsalve Salazar <anibal@debian.org>, Simon Josefsson <simon@josefsson.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), gcj-jdk [!arm !hppa !hurd-i386 !mips64el], fastjar [!arm !hppa !hurd-i386 !mips64el], dh-autoreconf
+Maintainer: Debian Libidn Team <help-libidn@gnu.org>
+Uploaders: Simon Josefsson <simon@josefsson.org>,
+           Ondřej Surý <ondrej@debian.org>
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), help2man, texinfo
+Build-Depends-Indep: default-jdk
 Homepage: https://www.gnu.org/software/libidn/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libidn.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libidn.git
+Vcs-Browser: https://salsa.debian.org/debian/libidn
+Vcs-Git: https://salsa.debian.org/debian/libidn.git
+Rules-Requires-Root: no
 
 Package: idn
 Section: misc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Command line and Emacs interface to GNU Libidn
  GNU Libidn is a fully documented implementation of the Stringprep,
  Punycode and IDNA specifications.  Libidn's purpose is to encode and
@@ -28,6 +30,7 @@
 Architecture: any
 Depends: libidn11 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Conflicts: libidn9-dev
+Multi-Arch: same
 Description: Development files for GNU Libidn, an IDN library
  GNU Libidn is a fully documented implementation of the Stringprep,
  Punycode and IDNA specifications.  Libidn's purpose is to encode and
@@ -38,9 +41,8 @@
  information, API man pages, and the Libidn manual.
 
 Package: libidn11
-Priority: standard
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libidn9-dev
 Replaces: libidn11-dev
 Pre-Depends: ${misc:Pre-Depends}
@@ -56,6 +58,7 @@
 Package: libidn11-java
 Section: java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Java port of the GNU Libidn library, an IDN implementation
  GNU Libidn is an implementation of the Stringprep, Punycode and IDNA
