=== debian/tests/control ===
Tests: libidn
Depends: build-essential, libidn11-dev, man, pkg-config

Tests: idn
Depends: build-essential, idn, man
Restrictions: superficial
