## libidn 1.38

=== debian/changelog ===
libidn (1.38-4~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Mar 2022 15:32:58 -0700

libidn (1.38-4) unstable; urgency=medium

  * [be4e6bb] Use Standards-Version 4.6.0.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Sep 2021 18:29:50 +0200

libidn (1.38-3) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 22 Aug 2021 15:40:17 +0200

libidn (1.38-2) experimental; urgency=medium

  * [f8d4c77] Fix autopkgtest on hosts with non-UTF8 locale.
  * [6e1f37a] Use gbp dch id-length 7.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Aug 2021 09:29:03 +0200

libidn (1.38-1) experimental; urgency=medium

  * New upstream release.  Closes: #966408.
    - All our patches have been fixed upstream, removing 0001-0005.
  * Add d/source/options to extend-diff-ignore javadoc ZIP's.
  * Add file FAQ and remove file TODO from docs.
  * Don't ship libidn.pdf, we never rebuilt it from source,
    and upstream has stopped shipping it.
  * Drop libidn-java (<10 popcon, complicates build/packaging and cross).
  * libidn12 replaces libidn11.
  * libidn-dev replaces libidn11-dev, but left as transitional.
  * Update d/copyright for path changes.
  * Make source-contains-autogenerated-gperf-data override more specific.
  * Library libidn.so is back in /usr/lib (was /lib).
  * Ignore intentional source-contains-prebuilt-javascript-object
    and very-long-line-length-in-source-file.
  * Drop emacs interface, no longer working with modern Emacs.
  * Move libidn.info from -dev to idn package (referenced by idn.1).
  * Make idn autopkgtest test the core of the functionality a bit more.

  [ Ondřej Nový <onovy@debian.org> ]
  * d/changelog: Remove trailing whitespaces

  [ John Scott ]
  * d/copyright: Revise by consolidating files and license paragraphs.
  * Add good minimal upstream signing key.
  * d/watch: Upgrade to version 4 and use GNU's mirrors.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 26 Jul 2021 21:49:50 +0200
