## libidn 1.41

=== debian/changelog ===
libidn (1.41-1) unstable; urgency=medium

  * [427112b] Simplify upstream self-check invocation, and more reporting.
  * [007637e] Fix lintian override.
  * [8be0e91] New upstream version 1.41
  * [cf23485] Drop no longer needed lintian override.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 25 Jun 2022 21:20:22 +0200

libidn (1.40-1) unstable; urgency=medium

  * [b15bd7e] Drop useless override_dh_auto_install.
  * [7432a06] Use Standards-Version 4.6.1.
  * [af2de03] Use ftp.gnu.org in watchfile.
  * [e1959da] New upstream version 1.40
  * [199f63e] Drop source-contains-prebuilt-java-object lintian override.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jun 2022 23:25:33 +0200
