=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libidn
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
+Maintainer: Debian Libidn Team <help-libidn@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>,
            Ondřej Surý <ondrej@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), help2man, texinfo
 Homepage: https://www.gnu.org/software/libidn/
 Vcs-Browser: https://salsa.debian.org/debian/libidn
